Matrice di compatibilità per Campaign v8

Questo documento elenca tutti i sistemi e i componenti supportati dalla build più recente di Adobe Campaign v8. Salvo diversa indicazione, sono supportate tutte le versioni minori. I prodotti e le versioni che non fanno parte di questo elenco non sono compatibili con Adobe Campaign.

Quando versioni specifiche di questi sistemi e strumenti di terze parti raggiungono la fine del ciclo di vita (EOL), Adobe Campaign non è più compatibile con tali versioni, che vengono rimosse dalla matrice di compatibilità. Assicurati di disporre delle versioni supportate di tutti i sistemi elencati nella matrice di compatibilità per evitare problemi.

NOTA

Il server Adobe Campaign e la console client devono avere la stessa versione. Scopri come controllare la versione.

Console client

Per utilizzare la console client di Campaign sono necessari i seguenti sistemi operativi e browser. Ulteriori informazioni.

Sistemi operativi

  • Microsoft Windows Server 2019, 2016, 2012
  • Microsoft Windows 11 (a partire da Campaign v8.3), 10, 8
NOTA

Microsoft Windows 10 è consigliato per le istanze giapponesi.

Browser

Microsoft Edge

Microsoft WebView2 Runtime

Microsoft Edge WebView2 Runtime

Versione più recente

Scarica dal sito web Microsoft Developer

Connettori CRM

I sistemi CRM compatibili con Adobe Campaign sono elencati di seguito. Ulteriori informazioni.

  • API connettore Salesforce versione 49
  • Connettore Microsoft Dynamics, API Web: Dynamics 365 on-premise e online

Federated Data Access (FDA)

I database esterni compatibili con il modulo Federated Data Access (FDA) di Adobe Campaign sono elencati di seguito. Ulteriori informazioni.

  • Amazon Redshift
  • Google Big Query
  • Snowflake
  • Vertica

SDK per dispositivi mobili

Puoi utilizzare Campaign per inviare notifiche push sui sistemi operativi elencati di seguito, utilizzando il relativo SDK mobile.

  • Android 12 (a partire da Campaign v8.3), 9.0, 8.x, 7.x, con Campaign Android SDK build 1.1.1.
  • Apple iOS 9-16 con SDK Campaign iOS versione 1.0.26, compatibile con le versioni a 32 e a 64 bit. iOS 16 è supportato a partire da Campaign v8.4.

Accesso web

I seguenti browser sono compatibili con Campaign per l’accesso web.

  • Microsoft Edge, Mozilla Firefox, Google Chrome, Safari (versioni più recenti)

Come selezionare la versione di Campaign

Utilizza il menu Aiuto > Informazioni su per controllare la versione in uso.

Accedi alle seguenti informazioni:

  • Il numero di versione della tua Client Console e del server applicazioni. Nell’esempio precedente, la versione è 8.1.5 sia per Client Console che per il server applicazioni.
  • Il numero SHA, tra parentesi.
  • Un collegamento per contattare l’Assistenza clienti di Adobe.
  • Collegamenti alla Policy per i cookie, alle Condizioni d’uso e all’Informativa sulla privacy di Adobe.

In questa pagina